local fn = _gn(0x7FD8F3BE76F89422)
--- ADD_SHOCKING_EVENT_FOR_ENTITY
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
-- @param p8 :
-- @param p9 :
-- @param p10 :
-- @param p11 :
function Global.AddShockingEventForEntity(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11, _ri)
end
